=== debian/control ===
Source: ros-lunar-mini-maxwell
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-dynamic-reconfigure, ros-lunar-roslib
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-mini-maxwell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-dynamic-reconfigure
Description: mini_maxwell
